#content
{padding:50px;width:500px; border:0px solid #666;float:left;}

#clear{ clear:both; }

#box{float:left;margin:0 0 20px 0;text-align:justify;}

#display{ position: absolute;left: 0%;top:7px;margin: 26px 0px 0px 0px;
            width: 521px;padding:0px;font-size: 14px;
            display: block;color: #99afc9;font-weight: 400;background-color: #3d5672;
            color: #fff;z-index: 9999;}
			#display1{ position: absolute;top:7px;margin: 26px 0px 0px 0px;
            width: 400px;padding:0px;font-size: 14px;
            display: block;color: #99afc9;font-weight: 400;background-color: #3d5672;
            color: #fff;z-index: 9999;}

.li1{font-size:16px;padding:2%;font-family:Arial, Helvetica, sans-serif;
color:white;list-style:none;}

.li1:hover{background:#82C248;padding:2%;color:#fff;}



